.cx-webchat {
    text-align: left;
    font-size: 16px !important;
    letter-spacing: 0px;
    color: #333333;
    opacity: 1;
    right: 55px !important;
    background: #FFF;
}

.cx-widget .cx-widget-status,
.cx-webchat .cx-common-screen-reader.cx-screen-reader-transcript {
    display: none !important;
}

.cx-webchat.controlHorario {
    bottom: 30px !important;
    right: 30px !important;
}

.cx-webchat .cx-titlebar {
    background: #2D4254 0% 0% no-repeat padding-box !important;
    padding: 20px 20px 20px 40px !important;
    height: 60px;
}

.cx-webchat.controlHorario .cx-titlebar,
.cx-webchat.controlHorario .cx-button-container,
.cx-webchat.controlHorario .cx-footer,
.cx-webchat.controlHorario .cx-button-minimize {
  display: none !important;
}

.cx-webchat.controlHorario .cx-body {
    margin: 40px 40px 20px 40px !important;
    background: #FFF !important;
}

.cx-webchat.controlHorario .cx-buttons-window-control .cx-svg-icon-tone1, 
.cx-webchat.controlHorario .cx-input-icon-overlay .cx-svg-icon-tone1 {
    fill: #333333 !important;
}

.cx-webchat.cx-theme-light .cx-message.cx-them .cx-bubble-arrow svg *,
.cx-webchat.cx-theme-light .cx-message.cx-you .cx-bubble-arrow svg * {
    fill: #444a5285 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble-arrow {
    right: -7px !important;
}

.cx-widget.cx-webchat.cx-common-container input[type="text"],
.cx-widget.cx-webchat.cx-common-container input[type="email"],
.cx-widget.cx-webchat.cx-common-container input[type="number"],
.cx-widget.cx-webchat.cx-common-container select{
    width: 100% !important;
    font-size: 13px !important;
    letter-spacing: 0px !important;
    color: #161617 !important;
    opacity: 1 !important;
    padding: 0 15px !important;
    height: 38px;
    box-sizing: border-box !important;
    border-radius: .5em;
    border-color: #dae1e8;
}

.cx-widget.cx-webchat.cx-theme-light .cx-button-group button:focus {
    border-color: transparent !important;
}

.cx-webchat .cx-menu>li>.cx-menu-item {
    padding: 0px !important;
}

.cx-avatar-wrapper {
    display: block !important;
}

.cx-widget.cx-webchat input[type="checkbox"] {
    position: relative !important;
    box-sizing: content-box !important;
    width: 15px !important;
    height: 15px !important;
    margin: 0 5px 0 0 !important;
    cursor: pointer !important;
    -webkit-appearance: none !important;
    border-radius: 2px !important;
    background-color: #fff !important;
    border: 1px solid #000656 !important;
    top: 3px;
    left: 0 !important;
}

input[type="checkbox"]:checked:before {
    width: 4px !important;
    height: 10px !important;
    margin: 0px 4px !important;
    border-bottom: 3px solid #000656 !important;
    border-right: 3px solid #000656 !important;
    transform: rotate(45deg) !important;
}

input[type="checkbox"]:before {
    content: '';
    display: block !important;
}

.cx-webchat.controlHorario .title {
    text-align: center !important;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    width: 100% !important;
    opacity: 1 !important;
    margin-left: 0px !important;
}

.cx-webchat.controlHorario .controlhorario {
    text-align: center !important;
    font-size: 16px !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1;
}

.cx-webchat.controlHorario .controlhorario strong {
    font-size: 16px !important;
    font-weight: bold !important;
}

.cx-webchat.controlHorario .subtitle {
    text-align: center !important;
    font-size: 16px !important;
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1;
}
.cx-webchat.cx-common-container .cx-form .cx-button-group {
    text-align: center;
    top: 20px;
}

.cx-webchat.cx-common-container button.cx-btn-primary {
    height: 35px;
    width: auto !important;
    background: #2D4254 0% 0% no-repeat padding-box;
    text-align: center;
    font-size: 13px !important;
    letter-spacing: 0px;
    color: #FFF;
    opacity: 1;
    border: 0px solid #2D4254;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 0.5em !important;
}
.cx-webchat.cx-common-container button.cx-submit.cx-btn-primary {
    width: 100% !important;
}


.cx-webchat.cx-common-container button.cx-btn-primary.cx-submit {
    float: unset !important;
}

.cx-webchat.cx-common-container button.cx-btn-default {
    height: 30px;
    width: auto !important;
    background: #2D4254 0% 0% no-repeat padding-box;
    text-align: center;
    font-size: 13px !important;
    font-weight: 600 !important;
    
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-transform: uppercase;
    border: 0px solid #2D4254;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cx-webchat .cx-buttons-window-control .cx-button-close {
    width: 25px !important;
    height: 25px !important;
    position: relative !important;
    z-index: 99;
}

.cx-webchat .cx-buttons-window-control .cx-button-minimize {
    /* display: none !important; */
}

.cx-webchat .cx-form {
    padding: 0px 5% 0px 5% !important;
    -moz-box-shadow: 0 1px 3px 0 #999;
    margin: 5%;
}

.cx-webchat .cx-form .wc-title {
    text-align: left !important;
    font-weight: bold !important;
    font-size: 24px !important;
    letter-spacing: 0px;
    color: #161617 !important;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 50px;
}

.cx-webchat .cx-form .subtitle {
    font-size: 12px;
    font-weight: bold;
}

.cx-webchat .cx-buttons-window-control svg:not(:root) {
    display: block; 
}

.cx-webchat .cx-buttons-window-control .cx-button-close .cx-svg-icon-tone1, 
.cx-webchat .cx-input-icon-overlay .cx-button-close .cx-svg-icon-tone1 {
    fill: #FFFFFF !important;
}

.cx-webchat .cx-buttons-window-control .cx-button-minimize .cx-svg-icon-tone1, 
.cx-webchat .cx-input-icon-overlay .cx-button-minimize .cx-svg-icon-tone1 {
    fill: #FFFFFF !important;
}

.cx-webchat .cx-buttons-window-control .cx-button-close svg path {
    /* display: none !important; */
}

.cx-webchat .cx-buttons-window-control .cx-button-close svg {
    /* background: url('../img/cerrar.png'); */
    /* background-size: contain; */
}

.col.pr-0 {
    padding-right: 0px !important;
}

.cx-webchat.cx-common-container button.cx-close-terminos.cx-btn-primary {
    height: 30px;
    font-size: 12 !important;
    font-weight: 600 !important;
}

.cx-webchat .cx-webchat-smokescreen {
    background-color: #FFF !important;
    opacity: .8;
    z-index: 999998;
}

.cx-webchat .cx-alert button.cx-btn-primary,
.cx-webchat .cx-alert button.cx-btn-default {
    height: 35px !important;
    letter-spacing: 0px !important;
    text-align: center !important;
    text-transform: capitalize;
    font-size: 14px !important;
    font-weight: 600 !important;
}

.cx-webchat .cx-alert button.cx-btn-primary,
.cx-webchat .cx_custom_alert button.cx-btn-primary {
    background: #ec0000 !important;
    color: #FFF !important;
    border: 1px solid #ec0000 !important;
}

.cx-webchat .cx-alert button.cx-btn-default {
    background: #555d66 !important;
    border: 1px solid #555d66 !important;
    border-radius: 0.5em !important;
    color: #FFF !important;
}

.cx-webchat .cx-overlay {
    margin: 5% !important;
    width: 90% !important;
    padding: 0px !important;
}

.cx-webchat .cx-alert .cx-wrapper {
    padding: 30px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    opacity: 1;
    margin-top: 5%;
}

.cx-webchat .cx_custom_alert .cx-wrapper {
    padding: 30px !important;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    opacity: 1;
}

.cx-webchat .cx-alert p,
.cx-webchat .cx_custom_alert p {
    text-align: center !important;
    font-size: 16px !important;
    
    letter-spacing: 0px !important;
    color: #333333 !important;
    opacity: 1 !important;
}

.cx-webchat .row label {
    font-size: 12px !important;
    font-weight: 600 !important;
    
    color: #333333 !important;
}

.cx-webchat .row a {
    font-size: 12px !important;
    font-weight: bold !important;
    font-family: 600 Open Sans, sans-serif !important;
    letter-spacing: 0px !important;
    color: #0B5891 !important;
}

.cx-buttons-binary .cx-wrapper .cx-btn-default {
    float: none !important;
    display: inline-block !important;
}

.cx-widget.cx-webchat input[type=checkbox]:focus {
    outline: 0px auto -webkit-focus-ring-color !important;
}

.cx-webchat.cx-minimized .cx-buttons-window-control svg:not(:root) {
    /* display: none !important;  */
}

.cx-webchat.cx-minimized .cx-button-close {
    display: none !important;
}

.cx-webchat.cx-common-container.cx-minimized .cx-buttons-window-control button.cx-button-minimize {
    width: 60px !important;
    height: 60px !important;
    bottom: 70px !important;
    top: 0px !important;
}

.cx-webchat div.cx-input-container .cx-textarea-cell {
    margin-left: 0px;
    background: #FFF;
    border-radius: 5px;
}

.cx-widget.cx-theme-light textarea.cx-message-input.cx-form-control:not(.cx-error):focus {
    border-color: #333333 !important;
}

 .cx-webchat.cx-theme-light .cx-input-container .cx-menu li .cx-icon:focus svg {
    border-width: 0px !important;
}

.cx-webchat .cx-body div.cx-input-container {
    padding: 2% 5% 2% 5% !important;
}

.cx-webchat div.cx-input-container .cx-message-input {
    padding-left: 20px !important;
    height: 52px !important;
    border: 1px solid #CCCCCC!important;
    width: 100% !important;
    padding-top: 13px !important;
    margin-bottom: 0px !important;
    border-radius: 5px;
    line-height: 23px !important;
    transition: all 0.5s ease;
}

.cx-minimized:after, .cx-minimized:before {
    border: none !important;
}

.cx-common-container.cx-minimized .cx-buttons-window-control {
    top: 0px !important;
    right: 0px !important;
    width: 100%;
    height: 100%;
}

.cx-webchat.cx-minimized .cx-buttons-window-control button {
    width: 100%;
    height: 100%;
    margin-left: 0px;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
}

.cx-webchat.cx-minimized .cx-buttons-window-control .cx-button-minimize svg {
    display: none;
}

.cx-webchat div.cx-input-container {
    padding: 14px 16px 0px 24px !important;
    border-width: 1px 0 0 !important;
}

.cx-webchat .cx-transcript-wrapper {
    min-height: 620px;
}

.cx-transcript-wrapper .cx-time {
    border: 1px solid #707070;
    border-radius: 8px;
    width: 90px;
    display: table;
    margin: 0 auto;
    margin-bottom: 20px;

    text-align: center !important;
    font-size: 12px !important;
    font-weight: bold !important;
    
    letter-spacing: 0px !important;
    color: #0B5891 !important;
    opacity: 1;
}

.cx-you .cx-time {
    bottom: 12px;
    position: absolute;
    right: 0px;
    margin: 20px;
    border: none;
}

.cx-them .cx-time {
    bottom: 12px;
    position: absolute;
    right: 0px;
    margin: 20px;
    border: none;
}

.cx-webchat .cx-transcript {
    padding: 0 30px !important;
    min-height: 350px !important;
    overflow: auto !important;
}

.cx-webchat .cx-transcript .cx-message-group {
    margin-bottom: 20px;
}

.cx-webchat .cx-transcript .cx-message-group .cx-injected {
    margin-bottom: 0px !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble {
    padding: 20px 20px 10px 20px !important;
    border: 1px solid #444a5285 !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-message-text,
.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-message-text p,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-message-text,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-message-text p {
    margin-bottom: 30px !important;
    text-align: left !important;
    font-size: 14px !important;
    
    letter-spacing: 0px !important;
    color: #000 !important;
    opacity: 1;
    font-weight: 400;
}
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-message-text {
    color: #4987a4 !important
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-bubble .cx-name,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-bubble .cx-name {
    margin-bottom: 12px !important;
}

.cx-common-container .cx-buttons-window-control {
    top: 23px !important;
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    
    .cx-webchat.cx-mobile.controlHorario {
        width: 94% !important;
        margin: 3%;
        bottom: 0px !important;
        height: auto !important;
    }

    .cx-webchat.cx-minimized .cx-buttons-window-control button {
        width: 95px !important;
        height: 40px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding: 0px !important;
        position: fixed;
        right: 24px;
        bottom: 70px;
    }

    .cx-webchat.cx-minimized .cx-titlebar {
        height: 40px !important;
        right: 24px !important;
        bottom: 70px !important;
        position: fixed !important;
    }

    .cx-webchat .cx-form {
        padding: 10px 30px 30px 30px !important;
    }

    .cx-webchat .cx-form .wc-bienvenida {
        top: 15px !important;
    }

    .cx-webchat .cx-form .wc-title {
        margin-bottom: 30px !important;
    }

    .cx-webchat .cx-buttons-window-control {
        position: absolute;
        top: 15px !important;
        right: 2px !important;
    }

    .cx-webchat.cx-mobile.cx-minimized {
        right: 24px !important;
        bottom: 23px !important;
        left: inherit!important;
        top: inherit!important;
    }

    .cx-webchat .cx-transcript-wrapper {
        bottom: 0px;
        min-height: auto !important;
    }

    img#sender {
        margin-left: -45px !important;
    }

    .cx-webchat.cx-mobile .cx-input-container {
        border: 0px solid whitesmoke !important;
    }

    .cx-webchat.cx-mobile .cx-menu>li>.cx-menu-item.cx-emoji {
        display: block !important
    }
    
    .cx-webchat .cx-transcript {
        position: relative !important;
        overflow: auto;
        min-height: 100% !important;
    }

    .cx-webchat .cx-titlebar img#ico-max {
        margin-top: 4px !important;
    }

    .cx-webchat .cx-buttons-window-control .cx-button-close,
    .cx-webchat .cx-buttons-window-control .cx-button-minimize{
        width: 26px !important;
        height: 26px !important;
    }

    .cx-webchat.cx-minimized .cx-titlebar .cx-icon { 
        display: none !important;
    }

    .cx-menu-item.cx-upload {
        left: 20px;
        position: absolute;
    }

    .cx-common-container .cx-buttons-window-control {
        top: 15px !important;
    }

    .jconfirm-holder {
        margin: 0px 5px !important;
    }

    .jconfirm-holder .confirm-box-container.col-md-4 {
        padding-left: 0px !important;
    }

    .cx-common-container.cx-mobile .cx-titlebar .cx-icon {
        margin-left: 0px !important;
    }
}

.cx-webchat * {
    box-sizing: inherit !important;
}

.wc-error {
    text-align: left !important;
    font-size: 11px;
}

/* Version. Limpia */
.cx-message.cx-system .cx-message-text,
.cx-message.cx-injected .cx-message-text,
.cx-message.cx-system .customer-letter  {
    text-align: center !important;
    letter-spacing: 0px !important;
    font-size: 14px !important;
    
}

.cx-webchat .cx-transcript .cx-message.cx-you {
    margin-right: 35px;
}

.cx-icon.cx-branding-icon {
    display: none !important;
}

.cx-webchat .cx-transcript .cx-message.cx-you .cx-name,
.cx-webchat .cx-transcript .cx-message.cx-them .cx-name {
    
    font-size: 14px !important;
    font-weight: bold !important;
    
    letter-spacing: 0px;
    color: #4987a4;
    opacity: 1;
}

.cx-webchat .cx-transcript .cx-message-group>.cx-message.cx-participant.cx-you:first-child .cx-name {
   color: #000 !important;
}

.cx-you .cx-bubble {
    background-color: #444a5285 !important;
    border-radius: 15px 0px 15px 15px;
    opacity: 1;
}

.cx-them .cx-bubble {
    background-color: #FFF !important;
    border-radius: 0px 15px 15px 15px;
    opacity: 1;
}

.cx-message .cx-bubble-arrow,
.cx-webchat .cx-footer,
.cx-webchat .cx-form .cx-buttons-binary .cx-btn-default,
.cx-toaster .cx-titlebar,
.cx-toaster .cx-footer {
    display: none !important;
}

.cx-message.cx-system span.cx-message-text.customer-letter {
    letter-spacing: 0px !important;
    font-size: 12px !important;
    
    color: #333333 !important;
}

.cx-message.cx-system.cx-NewTextBubble span.cx-message-text.customer-letter {
    color: #0B5891 !important;
}

.cx-widget.cx-theme-light input.cx-form-control.cx-error, 
.cx-widget.cx-theme-light select.cx-error {
    border-color: red !important;
}

.cx-message.cx-system,
.cx-message.cx-injected,
.cx-message.cx-system .cx-time,
.cx-message.cx-injected .cx-time {
    text-align: center !important;
    font-weight: 400;
}

.cx-message.cx-system .cx-time,
.cx-message.cx-injected .cx-time {
    text-align: center !important;
}

.cx-toaster .cx-body {
    padding: 40px !important;
}

.cx-toaster.cx-mobile {
    right: inherit!important;
    left: 0 !important;
    width: 94% !important;
    margin: 2% !important;
    bottom: 30px !important;
}

.cx-toaster .cx-button-group {
    padding: 0px 20px 20px 20px;
}

.cx-webchat .cx-body .encuesta {
    width: 100%;
    min-height: 580px;
}

.cx-widget.cx-desktop .cx-input-container.cx-input-focus {
    box-shadow: 0px 0px 0px #333333 !important;
    transition: all .2s ease-out;
    border-color: #dae1e8 !important;
    border-width: 1px 0 0 0 !important;
}

.cx-common-container .cx-body ::-webkit-scrollbar {
    width: 3px !important;
}

.cx-widget.cx-theme-light ::-webkit-scrollbar-thumb {
    background: #333333 !important;
}

.titleHead {
    font-size: 14px;
    text-align: center;
    color: #161617;
    padding: 0px;
}

.titleHorario {
    background: #333333;
    padding: 5px;
}

.cx-webchat .row .policies label {
    font-size: 10px !important;
}

.cx-webchat .row .policies label a {
    font-size: 10px !important;
    color: #6495ed;
    text-decoration: none;
}

.jconfirm-holder {
    margin: 0% 25%;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default {
    border-radius: 5px !important;
}

.jconfirm .jconfirm-box div.jconfirm-title-c {
    color: #333333 !important
}

.jconfirm-holder .jconfirm-box .jconfirm-content-pane {
    text-align: left !important;
    color: #333333 !important;
    margin-top: 10px;
}

.jconfirm-cell .jconfirm-box-container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.cx-webchat .row label.cx_webchat_form_correo {
    height: 35px;
    display: inline-block !important;
    padding-top: 10px !important;
    padding-left: 40px;
    color: #18385f !important;
    position: absolute;
    left: 5px;
    top: -3px;
    font-size: 13px !important;
}

.cx-webchat .row label.cx_webchat_form_encuesta {
    height: 35px;
    display: inline-block !important;
    padding-top: 10px !important;
    padding-left: 40px;
    color: #18385f !important;
    position: absolute;
    left: 5px;
    top: -3px;
    font-size: 13px !important;
}

#cx_webchat_form_correo,
#cx_webchat_form_encuesta {
    margin-top: 5px !important;
    margin-left: 10px !important;
    top: 0px;
}

.cx-widget .cx-input-container .row {
    margin-right: 0px !important;
}

